<html>
    <head>
        <meta charset="utf-8">
        <title>Web-страница(да ладно)</title>
    </head>
    <body>
        <h1> Nikita </h1>      
         <!--задание 2-->
        <p> 1 2 3 4 5 6 7 8 9 10 </p>
        <h3>«Когда была создана эта веб-страница?</h3>
        <p>вставить текст</p>
        <h4>вставить))</h4>

        <p><img src="https://www.meme-arsenal.com/memes/891b64b7b6667076646ae13c90ccc2b4.jpg" width="350" height="350"></p>

        <samp style="font-family: 'Courier New', Courier, monospace;"> тут абзац </samp>
        <br>
        <samp style="font-family:'Times New Roman', Times, serif"> а тут кабздец </samp> 

        <h2><u> Цветы для Элджернона </u></h2>
        <h3><u> единственная книга которую я хотя бы начал читать </u></h3> 
    </body>
</html>